echo [INFO]: Wiping problem 'bricks'.
cd problems/bricks
./wipe.sh
cd -

echo [INFO]: Wiping problem 'number-2'.
cd problems/number-2
./wipe.sh
cd -

echo [INFO]: Wiping problem 'niggernet'.
cd problems/niggernet
./wipe.sh
cd -

echo [INFO]: Wiping problem 'progress'.
cd problems/progress
./wipe.sh
cd -

echo [INFO]: Wiping problem 'mediantungtung'.
cd problems/mediantungtung
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

